﻿.jumbotron {
    background-color: #79beb6;
    color: #ffffff;
    font-family: Century Gothic,sans-serif;
    padding: 20px 0;
}
.jumbotron h1 {
    font-size: 46px;
}
.text-info {
    color: #20396e;
}
#monthly-payment-note, #own-rent-note, #phoneReq-note, #ssn-note {margin: 10px 10px 10px 13px;}
.btn-group-lg > .btn, .btn-lg {
    font-size: 17px;
}

.btn-primary {
    background-image: linear-gradient(to bottom, #e29855 0px, #e29855 100%);
    background-repeat: repeat-x;
    border-color: #aa7341;
	color: #000000;	
}
.btn-primary:focus, .btn-primary:hover {
	background-color: #c9874c;
	background-position: 0 45px;
	color: #000000;
}